/*
 * ---------------------------------------------------------------------------------------------------------
 *  = La personalización del tema comienza aquí = Recursos CSS
 * ---------------------------------------------------------------------------------------------------------
*/

/**** Recursos ****/
.big-letter::first-letter {
  font-weight: 700 !important;
  font-size: 30px;
  height: 50px;
  width: 50px;
  float: left;
  color: white;
  line-height: 1;
  padding: 9px 15px;
  border-radius: 5px;
  margin: 10px 15px 0 0;
  background: #a8003b;
}
.cl-img { margin-bottom: 50px; }
.cl-div-sec { display: flex; }
.cl-sec-rc {
 flex: 0 0 66.666667%;
 max-width: 66.666667%; }
/* */
.cl-sec2-rc {
 flex: 0 0 33.333333%;
 max-width: 33.333333%; }


/*cuadro de recursos*/

div.cl-inf-rec{ border-bottom: 1px solid #e3e3e6;
padding-bottom: 25px;
margin-bottom: 23px;
 }

div.cl-inf-rec:nth-child(2) > h4:nth-child(2) > a:nth-child(1), .cl-info-tit, .cl-rec-tit, .cl-rec-des { color: #fff !important; }

div.cl-inf-rec > span { font-size: 17px;}

.cl-info-tit { font-size: 30px;
position: relative;
margin-bottom: 30px;
}

.cl-info-tit::after  {
 display: block;
 content: '';
 height: 4px;
 width: 50px;
 left: 0;
 bottom: 0;
 background: white;
 border-radius: 5px;
}

.cl-recursos {
 padding: 80px 60px;
 margin-top: -180px;
/**/ margin-right: 3rem !important;
}
.bg-red { background: #a8003b; }
.cl-sec2-rc { padding: 0 15px; }

.ert {
  max-width: 1300px;
}

.fl-post-grid-post > div > div > a {
 display: block;
 margin: 0px -2px;
 border-top: 1px solid aliceblue;
 padding: 20px 0px;
 margin-top: 10px;
text-align: center;
text-transform: uppercase;
font-weight: 600;
}

.fl-post-grid-post > div > div {
 padding: 0px 15px;
}



/**************************/
/***** Responsive *****/
/*************************/

@media (max-width: 768px)
{	
	
/*PROYECTOS*/
.cl-breadcrumb-bg {
 padding: 110px 50px !important;
}
	
.cl-div-sec {
 display: block; }
.cl-recursos { margin-top: 50px; }
.cl-sec-rc {
 flex: none;
 max-width: none; }

.cl-sec2-rc {
 max-width: none; }
.cl-sec-rc {
 max-width: none; }
	
.cl-recursos {
 margin-right: 0px;
}
	
} /*Fin responsive*/